Subject: getting packages of hold with dpkg

From: Maarten Boekhold <[email-masked]>
Date: Sat, 14 Sep 1996 18:05:16 +0200 (MET DST)

Hi,

I have a lot of packages here which are, for some reason I don't know, on 
hold. I never did this intentionally, I think it happened when I was 
playing around with dselect a while back.

Anyways, now I want them to get of that 'On hold'-state. Is there a way 
that I can do this easily, and at the same time to get rid of those 
packages I have purged a long time ago, but are still in the database? (I 
know of -forget-old-unavail, does this do that?).

Maarten

_____________________________________________________________________________
|     Maarten Boekhold, Faculty of Electrical Engineering TU Delft,   NL    |
|      [email-masked]   [email-masked]     |
-----------------------------------------------------------------------------